\begin{tabular}{lllllll}
 & aeshash & ascon & blake2 & blake3 & sha256 & sha256hw \\
\dziembowski{} & 1249 & 5858 & 6363 & 21180 & 1040 & 1397 \\
\karame{} & 1242 & 5882 & 6362 & 21221 & 1041 & 1396 \\
\karvelas{} & 1255 & 5866 & 6364 & 21158 & 1043 & 1391 \\
\perito{} & --- & --- & --- & --- & 3779 & --- \\
\posegraph{} & 1251 & 5868 & 6367 & 21182 & 1044 & 1403 \\
\poselight{} & 1255 & 5871 & 6371 & 21194 & 1046 & 1404 \\
\poserandom{} & --- & --- & --- & --- & --- & --- \\
\end{tabular}

